<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "../bulletml.dtd">

<bulletml type="vertical"
           >

<action label="add3">
 <repeat> <times>3</times> <action>
  <fire>
   <direction type="sequence">90</direction>
   <speed type="sequence">0</speed>
   <bullet/>
  </fire>
 </action> </repeat>
</action>

<action label="top1">
 <repeat> <times>150</times> <action>
  <fire>
   <direction type="sequence">4</direction>
   <speed>1+$rank</speed>
   <bullet/>
  </fire>

  <actionRef label="add3"/>

  <wait>2</wait>
 </action> </repeat>
 <wait>60-$rank*30</wait>
 <vanish/>
</action>

<action label="top2">
 <repeat> <times>150</times> <action>
  <fire>
   <direction type="sequence">-5</direction>
   <speed>1+$rank</speed>
   <bullet/>
  </fire>

  <actionRef label="add3"/>

  <wait>2</wait>
 </action> </repeat>
 <wait>60-$rank*30</wait>
 <vanish/>
</action>

</bulletml>
